.navcontainer ul
{
    margin-left: 0;
    /*margin-top: 10px;*/
    padding-left: 0;
    list-style-type: none;
    width: 100%;
}

.navcontainer a
{
    display: block;
    padding: 3px 15px;
    width: 170px;
    background-color: #E2E2E2;
    border-bottom: 1px dashed #999;
}

.navcontainer a:link, .navlist a:visited
{
    text-decoration: none;
}


.navcontainer a:hover
{
    background-color: #21AFCA;
    color: #fff;
}

#topmenu
{
    border-top: 1px dashed #999;
}